body {
	margin: 25px 0px 0px;
	background-color: #FFFFFF;
}
a {
	text-decoration: underline;
}
a:link {
	color: #8B8B8B;
	text-decoration: none;
}
a:visited {
	color: #8B8B8B;
	text-decoration: none;
}
a:hover {
	color: #8B8B8B;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B0B0B0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer a:link {
	color: #b0b0b0;
}
.footer a:visited {
	color: #b0b0b0;
}
.footer a:hover {
	color: #8b8b8b;
	text-decoration: none;
}
.content {
	border: 1px solid #8B8B8B;
	height: 531px;
	overflow: hidden;
}
.statement {
	border: 1px solid #8B8B8B;
	height: 531px;
	background-color: #000000;
	padding-right: 50px;
	padding-left: 50px;
}
.flash {
	position: relative;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	width: 850px;
}
.homeQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B8B8B;
	margin-top: 50px;
	margin-left: 90px;
	width: 450px;
	line-height: 16px;
	margin-bottom: 50px;
	float: left;
	position: relative;
}
.homeQuote2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D1CB76;
	width: 250px;
	line-height: 16px;
	float: right;
	position: relative;
	font-style: normal;
	font-weight: bold;
	margin-top: 50px;
	margin-right: 75px;
	margin-bottom: 50px;
	margin-left: 50px;
}
.homeQuoteName {
	font-size: 10px;
	text-transform: capitalize;
	color: #4F4F4F;
	padding-left: 20px;
}
.slideshowHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b8b8b;
	padding-left: 15px;
}
.slideshowBoarder {
	border: 1px solid #8b8b8b;
}
.slideshowThumb:link {
	display:block;
	padding: 5px;
}
.slideshowThumb:visited {
	display:block;
	padding: 5px;
}
.slideshowThumb:hover {
	display:block;
	border: 3px solid #8b8b8b;
	padding: 2px;
}
.slideshowActive:link {
	display:block;
	border: 3px solid #8b8b8b;
	padding: 2px;
}
.slideshowActive:visited {
	display:block;
	border: 3px solid #8b8b8b;
	padding: 2px;
}
.slideshowActive:hover {
	display:block;
	border: 3px solid #8b8b8b;
	padding: 2px;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	padding-top: 13px;
	padding-bottom: 13px;
}
.caption a:link {
	color: #8b8b8b;
	text-decoration: none;
}
.caption a:visited {
	color: #8b8b8b;
	text-decoration: none;
}
.caption a:hover {
	color: #4f4f4f;
	text-decoration: none;
}
.sectionHomeContent {
	border: 1px solid #8B8B8B;
	height: 482px;
	padding-top: 49px;
	padding-right: 47px;
	padding-left: 47px;
}
.sectionHomeBoarder {
	border: 1px solid #8b8b8b;
}
.sectionHomeThumb:link {
	display:block;
	padding: 5px;
}
.sectionHomeThumb:visited {
	display:block;width:auto;height:auto;
	padding: 5px;
}
.sectionHomeThumb:hover {
	border: 3px solid #8b8b8b;
	padding: 2px;
	float: left;
}
.sectionHomeLables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	text-align: right;
	padding-right: 5px;
	position: relative;
	text-align: right;
}
.sectionHomeLables a:link {
	color: #8b8b8b;
	text-decoration: none;
}
.sectionHomeLables a:visited {
	color: #8b8b8b;
	text-decoration: none;
}
.sectionHomeLables a:hover {
	color: #4f4f4f;
	text-decoration: none;
}
.sectionHomeLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	border: 1px solid #8b8b8b;
	width: 115px;
	margin: 5px 0px 0px 5px;
	line-height: 20px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sectionHomeLinks a:link{
	color: #8b8b8b;
	text-decoration: none;
}
.sectionHomeLinks a:visited{
	color: #8b8b8b;
	text-decoration: none;
}
.sectionHomeLinks a:hover{
	color: #4f4f4f;
	text-decoration: none;
}
.sectionHomeLinksHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	padding-left: 5px;
	margin: 50px 0px 8px;
}
.furnitureNumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8b8b8b;
	text-align: right;
	height: 13px;
	padding-right: 20px;
	padding-top: 2px;
}.furnitureOptions {
	padding-bottom: 20px;
	height: 55px;
}
.furnitureCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
}
.furnitureCaption a:link {
	color: #8b8b8b;
	text-decoration: none;
}
.furnitureCaption a:visited {
	color: #8b8b8b;
	text-decoration: none;
}
.furnitureCaption a:hover {
	color: #4f4f4f;
	text-decoration: none;
}
.history {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8b8b8b;
	width: 165px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
.history a:link {
	color: #8b8b8b;
	text-decoration: none;
}
.history a:visited {
	color: #8b8b8b;
	text-decoration: none;
}
.history a:hover {
	color: #4f4f4f;
	text-decoration: none;
}
.historyImage {
	border: 1px solid #8b8b8b;
	margin-right: 15px;
	margin-left: 15px;
}
.dossier {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 50px;
	padding-left: 50px;
}
.dossier a:link {
	color: #8b8b8b;
}
.dossier a:visited {
	color: #8b8b8b;
}
.dossier a:hover {
	color: #4f4f4f;
	text-decoration: none;
}
ul {
	margin-left: 15px;
	list-style-image: url(images/ui/bullet.gif);
}
.statementText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 15px;
	border: 1px solid #FFFFFF;
	width: 448px;
	text-indent: 5px;
	text-align: left;
}
.statementText p{
	margin-bottom: 2px;
	margin-top: 2px;
}
#slideshow .content object {
	margin: 0px;
}
#slideshow #caption {
	position: absolute;
	margin-top: 25px;
	float: left;
	clear: both;
}
/* Talking Box Media Additions */
.content .dossier #resume li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
.content .dossier ul#resume  {
	margin: 0px;
	padding: 0px;
}
.content .dossier h2 {
	font-size: 18px;
    margin: 0px;
	padding: 0px;
}
.content .dossier h3 {
	font-size: 15px;
    margin: 0px;
	padding: 0px;
}
.sectionHomeContent #press-container div {
	width: 450px;
	height: 200px;
	display: inline;
	float: left;
}
.sectionHomeContent #press-container div div {
	width: 350px;
	height: 190px;
	display: block;
	padding: 25px 0 0 80px;
}
.sectionHomeContent #press-container {
	width: 900px;
}
